:root{
	--couleur_principale: #00a2e8;
	--couleur_gris_clair: #F5F5F5;
	--couleur_gris: #B0B0B0;
	--couleur_gris_fonce: #303030;
	--couleur_rouge: #f00;
	--couleur_rouge_clair: #fcc;
}
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

body {
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

button, input, select, textarea {
  font: inherit;
}
.message_erreur {
  color: #F00;
  font-weight: bold;
}
header{
	background-color: var(--couleur_principale);
	color: #fff;
  text-align: center;
}
footer{
  	flex-grow: 1;
  	background-color: #191919;
  	color:#bdbdbd;
    text-align: center;
    font-size: 0.8rem;
}
.container{
	width: 100%;
	max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
}